Page MenuHomeFreeBSD

security/py-{acme,certbot}: update to 0.19.0
ClosedPublic

Authored by cpm on Sep 24 2017, 9:57 AM.

Details

Summary
Common:

- Update PORTVERSION and distinfo checksum (0.19.0)

Changelog: https://github.com/certbot/certbot/blob/master/CHANGELOG.md#0190---2017-10-04

Reviewed_by: koobs (maintainer)
Approved by: koobs (maintainer, py-certbot)
Differential_Revision: D12482
Test Plan

portlint: OK (looks fine.)
testport: OK (poudriere: {12,11,10}{i386,amd64}
maketest: OK

Diff Detail

Repository
rP FreeBSD ports repository
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

cpm edited the summary of this revision. (Show Details)
cpm retitled this revision from security/py-{acme,certbot}: update to 0.18.2 to security/py-{acme,certbot}: update to 0.19.0.
cpm edited the summary of this revision. (Show Details)

Update to 0.19.0

cpm planned changes to this revision.Oct 22 2017, 9:52 PM
cpm requested review of this revision.
This revision is now accepted and ready to land.Oct 22 2017, 11:18 PM
This revision was automatically updated to reflect the committed changes.